
Redmine - Patch #16542

German Translation for r13042

2014-04-07 08:47 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Change:

label_check_for_updates: Check for updates

label_latest_compatible_version: Latest compatible version

label_unknown_plugin: Unknown plugin

To:

label_check_for_updates: Auf Updates prüfen

label_latest_compatible_version: Letzte kompatible Version

label_unknown_plugin: Unbekanntes Plugin

Related issues:

Has duplicate Redmine - Patch #17405: German translations for r13043 and r13044 Closed

Associated revisions

Revision 13065 - 2014-04-07 09:34 - Toshi MARUYAMA

German Translation updated by Daniel Felix (#16542)

Revision 13067 - 2014-04-07 10:00 - Toshi MARUYAMA

Merged r13065 from trunk to 2.5-stable (#16542)

German Translation updated by Daniel Felix.

History

#1 - 2014-04-07 10:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13065 and 2.5-stable r13067, thanks.

#2 - 2014-07-07 10:26 - Daniel Felix

- Has duplicate Patch #17405: German translations for r13043 and r13044 added
